Trend Micro ServerProtect RPTServer.ASP Directory Traversal Vulnerability

Bugtraq ID: 15867
Class: Input Validation Error
CVE: CVE-2005-1930
Remote: Yes
Local: No
Published: Dec 14 2005 12:00AM
Updated: Dec 14 2005 12:00AM
Credit: This discoverer of this vulnerability wishes to remain anonymous. This issue was disclosed in the referenced iDEFENSE advisory.
Vulnerable: Trend Micro ServerProtect for Windows 5.58
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus